/* Main stylesheet */

body{
    background:#000000;
    padding:0;
    margin:0;
}
p{
    font-family:"Arial", "Helvetica", sans-serif;
    font-size:13pt;
    line-height:21pt;
    color:#333333;
    text-align:justify;
}
h1{
    font-family:"Times New Roman", Times, serif;
    font-size:36pt;
    color:#000033;
    font-weight: normal;
    text-align: center;
    margin:1px;
}
.inlineImage{
    display:inline;
    margin:0 30px;
}
.alignCenter{
    text-align: center;
}
/* STRUCTURE */
#container{
    position:relative;
    width:1024px;
    height:auto;
    margin:150px auto;
    background:#FFFFFF;
}
#header{
    width: 100%;
    height:auto;
}
#adImage{
    width: 100%;
    height:auto;
}
#adHeadline{
    position:relative;
    margin:0 auto;
    width: 90%;
    height:auto;
    padding:5px 20px 1px 20px;
}
#content{
    position:relative;
    margin:1px auto;
    width: 90%;
    height:auto;
    padding:1px 20px;
}
#footer{
    width: 100%;
    height:auto;
}
#footer p{
    text-align:right;
    margin:5px 20px;
}
#menu{
    position:relative;
    width: 90%;
    height:auto;
    padding:10px 20px;
}
#menu li{
    display:inline;
    margin:0 15px;
}